Package org.lwjgl.opengl

# Class ARBShadingLanguage100

java.lang.Object
org.lwjgl.opengl.ARBShadingLanguage100

public final class ARBShadingLanguage100 extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final int`
`GL_SHADING_LANGUAGE_VERSION_ARB`
Accepted by the <name> parameter of GetString:

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### GL_SHADING_LANGUAGE_VERSION_ARB

public static final int GL_SHADING_LANGUAGE_VERSION_ARB
Accepted by the <name> parameter of GetString:

See Also:
  - Constant Field Values